Subject: Re: bug#23618: Some filenotify tests fail with extra "changed" events

From: Michael Albinus <[email-masked]>
Date: Thu, 23 Jun 2016 20:34:13 +0200

Glenn Morris <[email-masked]> writes:

> It's better, thanks.

Puh, finally ...

> file-notify-test08-watched-file-in-watched-dir-remote still fails, for
> impenetrable reasons. But it isn't run by default, so maybe it's time to
> stop thinking about this now. The expensive tests are so slow, no-one
> but you will ever run them anyway. ;)

It's not that bad, all created events have passed, and most of the
changed events. In reality I don't expect any problem, because changed
events appear more than once for a given change.

As you could assume, I have no problems locally. I guess it is a problem
of timing, but I don't want to increase the delays longer than they are.

Yes, let's close this bug. Thanks for your patient testing!

Best regards, Michael.